/* Class = "NSTableColumn"; headerCell.title = "Browser"; ObjectID = "93"; */
"Browser" = "Browser";

/* Class = "NSTableColumn"; headerCell.title = "Installed"; ObjectID = "175"; */
"Installed" = "Installiert";

/* Class = "NSTableColumn"; headerCell.title = "Domain Name"; ObjectID = "444"; */
"Domain Name" = "Domainname";

/* Class = "NSPopUpButton"; designAccessibilityDescription = "backups to keep"; ObjectID = "884"; */
"backups to keep" = "Backups behalten";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "50"; ObjectID = "886"; */
"50" = "50";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "887"; */
"10" = "10";

/* Class = "NSMenuItem"; title = "100"; ObjectID = "888"; */
"100" = "100";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "889"; */
"All" = "Alle";

/* Class = "NSPopUpButton"; designAccessibilityDescription = "backup interval"; ObjectID = "892"; */
"backup interval" = "Backup-Intervall";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Day"; ObjectID = "894"; */
"Day" = "Tag";

/* Class = "NSMenuItem"; title = "Month"; ObjectID = "895"; */
"Month" = "Monat";

/* Class = "NSMenuItem"; title = "Week"; ObjectID = "896"; */
"Week" = "Woche";

/* Class = "NSButtonCell"; title = "Check for updates:"; ObjectID = "1027"; */
"Check for updates:" = "Nach Aktualisierungen suchen:";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "1028"; */
"Check Now" = "Jetzt prüfen";

/* Class = "NSButtonCell"; title = "Include Beta versions"; ObjectID = "1030"; */
"Include Beta versions" = "Einschließlich Betaversionen";

/* Class = "NSButtonCell"; title = "Show in authentication panels"; ObjectID = "1047"; */
"Show in authentication panels" = "In Authentifizierungsdialogen zeigen";

/* Class = "NSTextFieldCell"; title = "Backup Folder"; ObjectID = "1055"; */
"Backup Folder" = "Backup-Ordner";

/* Class = "NSButtonCell"; title = "Enable Automatic Data File Backups"; ObjectID = "1056"; */
"Enable Automatic Data File Backups" = "Automatische Backup-Dateien aktivieren";

/* Class = "NSTextFieldCell"; title = "Keep"; ObjectID = "1058"; */
"Keep" = "Behalten";

/* Class = "NSTextFieldCell"; title = "Perform backup every"; ObjectID = "1062"; */
"Perform backup every" = "Backup ausführen immer";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1064"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1064"; */
"Text Cell" = "Text Cell";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1807"; */
"help" = "Hilfe";

/* Class = "NSTextFieldCell"; title = "Last Check:"; ObjectID = "1097"; */
"Last Check:" = "Letzte Prüfung:";

/* Class = "NSTextFieldCell"; title = "Software Update ran successfully."; ObjectID = "1099"; */
"Software Update ran successfully." = "Software-Aktualisierung erfolgreich durchgeführt.";

/* Class = "NSTextFieldCell"; title = "You can check for updates manually or allow 1Password to check after opening."; ObjectID = "1101"; */
"You can check for updates manually or allow 1Password to check after opening." = "Sie können manuell nach Aktualisierungen suchen oder 1Password das nach dem Start machen lassen.";

/* Class = "NSTextFieldCell"; title = "Tuesday, May 6, 2008 10:38 PM"; ObjectID = "1103"; */
"Tuesday, May 6, 2008 10:38 PM" = "Dienstag, 6. Mai 2008 10:38";

/* Class = "NSPopUpButton"; designAccessibilityDescription = "update interval"; ObjectID = "1105"; */
"update interval" = "Update-Intervall";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "1108"; */
"Daily" = "Täglich";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "1109"; */
"Weekly" = "Wöchentlich";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "1110"; */
"Monthly" = "Monatlich";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1807"; */
"help" = "Hilfe";

/* Class = "NSTextFieldCell"; title = "Avoid Autosave on These Domains:"; ObjectID = "1163"; */
"Avoid Autosave on These Domains:" = "Automatisches Speichern bei diesen Domains vermeiden:";

/* Class = "NSButtonCell"; title = "Enable Autosave of Logins in browser"; ObjectID = "1165"; */
"Enable Autosave of Logins in browser" = "Im Browser eingegebene Anmeldedaten automatisch speichern";

/* Class = "NSButtonCell"; title = "Prompt for name to assign newly created Login"; ObjectID = "1167"; */
"Prompt for name to assign newly created Login" = "Nach Name für neu zu speichernde Anmeldedaten fragen";

/* Class = "NSTextFieldCell"; title = "Browser Display Settings"; ObjectID = "1206"; */
"Browser Display Settings" = "Einstellungen für Browser-Anzeige";

/* Class = "NSButtonCell"; title = "Show in shortcut/context menu"; ObjectID = "1208"; */
"Show in shortcut/context menu" = "In Kontext-Menü anzeigen";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1807"; */
"help" = "Hilfe";

/* Class = "NSTextFieldCell"; title = "Beta versions check for updates on every launch"; ObjectID = "1256"; */
"Beta versions check for updates on every launch" = "Beta-Versionen suchen bei jedem Start nach Aktualisierungen";

/* Class = "NSMenuItem"; title = "Show In Finder"; ObjectID = "1618"; */
"Show In Finder" = "Im Finder zeigen";

/* Class = "NSButtonCell"; title = "Enable browser extensions"; ObjectID = "1318"; */
"Enable browser extensions" = "Browser-Erweiterungen aktivieren";

/* Class = "NSMenuItem"; title = "Move Data File To Another Folder..."; ObjectID = "1338"; */
"Move Data File To Another Folder..." = "Datendatei in einen anderen Ordner verschieben...";

/* Class = "NSTextFieldCell"; title = "Data File"; ObjectID = "1696"; */
"Data File" = "Datendatei";

/* Class = "NSButtonCell"; title = "Lock when sleeping"; ObjectID = "1355"; */
"Lock when sleeping" = "Bei Ruhezustand sperren";

/* Class = "NSButtonCell"; title = "Lock after"; ObjectID = "1357"; */
"Lock after" = "Sperren nach";

/* Class = "NSTextFieldCell"; title = "minutes of computer inactivity"; ObjectID = "1361"; */
"minutes of computer inactivity" = "Minuten Inaktivität Computer";

/* Class = "NSTextFieldCell"; title = "Master Password"; ObjectID = "1363"; */
"Master Password" = "Master-Kennwort";

/* Class = "NSButtonCell"; title = "Change Master Password..."; ObjectID = "1365"; */
"Change Master Password..." = "Master-Kennwort ändern...";

/* Class = "NSWindow"; title = "Window"; ObjectID = "1390"; */
"Window" = "Fenster";

/* Class = "NSTextFieldCell"; title = "Current Password:"; ObjectID = "1393"; */
"Current Password:" = "Aktuelles Kennwort:";

/* Class = "NSTextFieldCell"; title = "New Password:"; ObjectID = "1397"; */
"New Password:" = "Neues Kennwort:";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "1399"; */
"Verify:" = "Bestätigen:";

/* Class = "NSButtonCell"; title = "Change Password"; ObjectID = "1405"; */
"Change Password" = "Kennwort ändern";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1407"; */
"Cancel" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Lock when screen saver is activated"; ObjectID = "1430"; */
"Lock when screen saver is activated" = "Sperren, wenn Bildschirmschoner aktiv";

/* Class = "NSButtonCell"; title = "Disable automatic unlock for 1Password"; ObjectID = "1439"; */
"Disable automatic unlock for 1Password" = "Automatisches Entsperren für 1Password deaktivieren";

/* Class = "NSButtonCell"; title = "Disable automatic unlock for all applications"; ObjectID = "1441"; */
"Disable automatic unlock for all applications" = "Automatisches Entsperren für alle Programme deaktivieren";

/* Class = "NSTextFieldCell"; title = "Auto-Lock"; ObjectID = "1449"; */
"Auto-Lock" = "Auto-Sperren";

/* Class = "NSTextFieldCell"; title = "Unlocking"; ObjectID = "1451"; */
"Unlocking" = "Entsperren";

/* Class = "NSTextFieldCell"; title = "Password Hint:"; ObjectID = "1479"; */
"Password Hint:" = "Kennwort-Hinweis:";

/* Class = "NSButtonCell"; title = "Never prompt for master password"; ObjectID = "1488"; */
"Never prompt for master password" = "Nie nach Master-Kennwort fragen";

/* Class = "NSTextFieldCell"; title = "Save master password in login keychain"; ObjectID = "1493"; */
"Save master password in login keychain" = "Master-Kennwort im Anmelde-Schlüsselbund speichern";

/* Class = "NSButtonCell"; title = "Install All Extensions"; ObjectID = "1503"; */
"Install All Extensions" = "Alle Erweiterungen installieren";

/* Class = "NSButtonCell"; title = "Remove All Extensions"; ObjectID = "1505"; */
"Remove All Extensions" = "Alle Erweiterungen entfernen";

/* Class = "NSButtonCell"; title = "Show in top menu bar"; ObjectID = "1507"; */
"Show in top menu bar" = "In oberster Menüleiste zeigen";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "1516"; */
"Advanced" = "Erweitert";

/* Class = "NSTextFieldCell"; title = "Browser restart required"; ObjectID = "1524"; */
"Browser restart required" = "Browser-Neustart erforderlich";

/* Class = "NSTextFieldCell"; title = "Clipboard Security"; ObjectID = "1533"; */
"Clipboard Security" = "Zwischenablage-Sicherheit";

/* Class = "NSButtonCell"; title = "Clear values copied to clipboard after"; ObjectID = "1535"; */
"Clear values copied to clipboard after" = "In die Zwischenablage kopierte Werte löschen nach";

/* Class = "NSTextFieldCell"; title = "123"; ObjectID = "1539"; */
"123" = "123";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "1541"; */
"seconds" = "Sekunden";

/* Class = "NSButtonCell"; title = "Automatically include username in Login title"; ObjectID = "1550"; */
"Automatically include username in Login title" = "Benutzernamen automatisch in Anmeldetitel aufnehmen";

/* Class = "NSMenuItem"; title = "Show In Finder"; ObjectID = "1618"; */
"Show In Finder" = "Im Finder zeigen";

/* Class = "NSTextFieldCell"; title = "if data was changed"; ObjectID = "1626"; */
"if data was changed" = "Falls Daten geändert wurden";

/* Class = "NSTextFieldCell"; title = "backup files"; ObjectID = "1628"; */
"backup files" = "Backup-Dateien";

/* Class = "NSButtonCell"; title = "Backup Now"; ObjectID = "1632"; */
"Backup Now" = "Backup jetzt durchführen";

/* Class = "NSMenuItem"; title = "Choose Another Data File..."; ObjectID = "1635"; */
"Choose Another Data File..." = "Andere Datendatei wählen...";

/* Class = "NSButtonCell"; title = "Choose Another…"; ObjectID = "1642"; */
"Choose Another…" = "Andere auswählen ...";

/* Class = "NSButtonCell"; title = "Use caching to load data file faster"; ObjectID = "1690"; */
"Use caching to load data file faster" = "Cache zum schnelleren Laden von Daten verwenden";

/* Class = "NSButtonCell"; title = "Use multiple threads to load data file faster"; ObjectID = "1692"; */
"Use multiple threads to load data file faster" = "Mehrere Threads zum schnelleren Laden der Daten verwenden";

/* Class = "NSTextFieldCell"; title = "Data File"; ObjectID = "1696"; */
"Data File" = "Datendatei";

/* Class = "NSTextFieldCell"; title = "May not improve performance on fast solid-state hard drives"; ObjectID = "1698"; */
"May not improve performance on fast solid-state hard drives" = "Auf schnellen Solid State-Festplatten vermutlich keine Beschleunigung";

/* Class = "NSTextFieldCell"; title = "Will create a cache file in ~/Library/Application Support/1Password/Cache"; ObjectID = "1700"; */
"Will create a cache file in ~/Library/Application Support/1Password/Cache" = "Erzeugt eine Cache-Datei in ~/Library/Application Support/1Password/Cache";

/* Class = "NSButtonCell"; title = "Clear Cache"; ObjectID = "1703"; */
"Clear Cache" = "Cache löschen";

/* Class = "NSButtonCell"; title = "Rebuild Data File"; ObjectID = "1708"; */
"Rebuild Data File" = "Datendatei neu aufbauen";

/* Class = "NSButtonCell"; title = "Submit automatically after filling a Login (Autosubmit)"; ObjectID = "1720"; */
"Submit automatically after filling a Login (Autosubmit)" = "Anmeldedaten eintragen und abschicken (automatisch Anmelden)";

/* Class = "NSTextFieldCell"; title = "Fill Login keyboard shortcut:"; ObjectID = "1721"; */
"Fill Login keyboard shortcut:" = "Tastenkürzel für Anmeldung ausfüllen:";

/* Class = "NSTextFieldCell"; title = "Go & Fill keyboard shortcut:"; ObjectID = "1723"; */
"Go & Fill keyboard shortcut:" = "Tastenkürzel für Gehe zu & Fülle aus:";

/* Class = "NSTextFieldCell"; title = "Login Options"; ObjectID = "1725"; */
"Login Options" = "Anmelde-Optionen";

/* Class = "NSTextFieldCell"; title = "Firefox restart required"; ObjectID = "1726"; */
"Firefox restart required" = "Neustart von Firefox erforderlich";

/* Class = "NSButtonCell"; title = "Download missing previews"; ObjectID = "1732"; */
"Download missing previews" = "Fehlende Vorschaubilder herunterladen";

/* Class = "NSButtonCell"; title = "Remove all previews..."; ObjectID = "1733"; */
"Remove all previews..." = "Alle Vorschaubilder entfernen...";

/* Class = "NSTextFieldCell"; title = "Login Previews"; ObjectID = "1734"; */
"Login Previews" = "Anmelde-Vorschaubilder";

/* Class = "NSButtonCell"; title = "Automatically download icons and previews for new Logins"; ObjectID = "1735"; */
"Automatically download icons and previews for new Logins" = "Vorschaubilder für neue Anmeldedaten automatisch herunterladen";

/* Class = "NSTextFieldCell"; title = "Display in Sidebar"; ObjectID = "1745"; */
"Display in Sidebar" = "In Seitenleiste anzeigen";

/* Class = "NSButtonCell"; title = "      Folders"; ObjectID = "1747"; */
"      Folders" = "      Ordner";

/* Class = "NSButtonCell"; title = "      Tags"; ObjectID = "1753"; */
"      Tags" = "      Etiketten";

/* Class = "NSButtonCell"; title = "      Accounts"; ObjectID = "1755"; */
"      Accounts" = "      Konten";

/* Class = "NSButtonCell"; title = "      Identities"; ObjectID = "1757"; */
"      Identities" = "      Identitäten";

/* Class = "NSButtonCell"; title = "      Secure Notes"; ObjectID = "1759"; */
"      Secure Notes" = "      Sichere Notizen";

/* Class = "NSButtonCell"; title = "      Software"; ObjectID = "1761"; */
"      Software" = "      Software";

/* Class = "NSButtonCell"; title = "      Wallet"; ObjectID = "1763"; */
"      Wallet" = "      Brieftasche";

/* Class = "NSButtonCell"; title = "      Generated Passwords"; ObjectID = "1765"; */
"      Generated Passwords" = "      Erzeugte Kennwörter";

/* Class = "NSTextFieldCell"; title = "Specifically disables the lock and unlock animations"; ObjectID = "1794"; */
"Specifically disables the lock and unlock animations" = "Deaktiviert die Sperren- und Entsperren-Animationen";

/* Class = "NSButtonCell"; title = "Disable Animations"; ObjectID = "1795"; */
"Disable Animations" = "Animationen deaktivieren";

/* Class = "NSTextFieldCell"; title = "Enable autosave above to edit."; ObjectID = "1799"; */
"Enable autosave above to edit." = "Zum Bearbeiten oben automatisches Sichern aktivieren.";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1807"; */
"help" = "Hilfe";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1807"; */
"help" = "Hilfe";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1807"; */
"help" = "Hilfe";

/* Class = "NSButtonCell"; title = "Move to Dropbox..."; ObjectID = "1847"; */
"Move to Dropbox..." = "In Dropbox verschieben...";

/* Class = "NSImageView"; designAccessibilityDescription = "Google Chrome"; ObjectID = "1859"; */
"Google Chrome" = "Google Chrome";

/* Class = "NSButtonCell"; title = "Install Google Chrome Extension"; ObjectID = "1862"; */
"Install Google Chrome Extension" = "Google Chrome-Erweiterung installieren";

/* Class = "NSTextFieldCell"; title = "Show Growl Notifications for common background events"; ObjectID = "1868"; */
"Show Growl Notifications for common background events" = "Growl-Benachrichtigungen für normale Hintergrundvorgänge anzeigen";

/* Class = "NSButtonCell"; title = "Show Growl Notifications"; ObjectID = "1869"; */
"Show Growl Notifications" = "Growl-Benachrichtigungen anzeigen";

/* Class = "NSImageView"; designAccessibilityDescription = "Google Chrome"; ObjectID = "1859"; */
"Google Chrome" = "Google Chrome";

/* Class = "NSButtonCell"; title = "Install Lion Safari Extension"; ObjectID = "1898"; */
"Install Lion Safari Extension" = "Install Lion Safari Extension";